Close

Supported platforms

The following are the supported platforms for the Alfresco Governance Services version 3.1.x:

Platform Version Notes
Alfresco Content Services 6.1.0, 6.1.1 Note: Alfresco Search and Insight Engine cannot be used with Alfresco Governance Services 3.1.0 or earlier.

Edit this page

Suggest an edit on GitHub
This website uses cookies in order to offer you the most relevant information. Please accept cookies for optimal performance. This documentation is subject to the Alfresco documentation terms.